# class Gem::Commands::GenerateIndexCommand

### Public Class Methods

new ()
Source

    # File lib/rubygems/commands/generate_index_command.rb, line 43
    def self.new
      command = allocate
      command.send(:initialize, "generate_index", "Generates the index files for a gem server directory (requires rubygems-generate_index)")
      command
    end

remove_method(:initialize) warns, but removing new does not warn